﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32929.385
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "git_visual", "git_visual.csproj", "{6C839EE7-F471-4F4B-B67E-462CE60EA40E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6C839EE7-F471-4F4B-B67E-462CE60EA40E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6C839EE7-F471-4F4B-B67E-462CE60EA40E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6C839EE7-F471-4F4B-B67E-462CE60EA40E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6C839EE7-F471-4F4B-B67E-462CE60EA40E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {019926B5-A46F-4BE7-AFAF-A016AA917CC8}
	EndGlobalSection
EndGlobal
